*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif;
}
body {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    /*min-height: 100vh;*/
    /*background: url('https://i.ibb.co/fNmKB02/pexels-el-na-ar-ja-3377405.jpg');¨*/
    background-color: lightslategray;
    background-repeat: no-repeat;
    background-size: cover; 
    background-position:center ;
}

.contenedor{
    width: 420px;
    background: black;
    color: #fff;
    border-radius: 50px 10px;
    padding: 30px 40px;
    margin-top: 50px;
}
.contenedor h1{
    font-size: 24px;
    text-align: center;
}
.contenedor .contenedorform{
    position: relative;
    width: 100%;
    height: 50px;
    margin: 30px 0;
}

.contenedorform input{
    width: 100%;
    height: 100%;
    background: transparent;
    outline: none;
    border: 2px solid rgb(255, 255, 255);
    border-radius: 40px;
    font-size: 16px;
    color: #fff;
    padding: 20px 45px 20px 20px;
}
.contenedorform input::placeholder{
    color: #fff;
}
.contenedorform i{
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 20px;
}
.contenedor .btn{
    width: 47%;
    height: 45px;
    background: #fff;
    border: none;
    outline: none;
    border-radius: 40px;
    cursor: pointer;
    font-size: 16px;
    color: #333;
    font-weight: 600;
}
.divbtn{
    display: flex;
    justify-content: space-between;
}
#cancelar {
    transition: all 0.5s ease;
}

#cancelar:hover {
    background-color: red;
    color: white;
}

#guardar{
    transition: all 0.5s ease;
}

#guardar:hover{
    background-color: green;
    color: white;
}

#tablaestudiantes{
    border: 3px solid black;
    margin-top: 10px;
    color: white;
    background-color: black;
    width: 100%;
    border-collapse: collapse;
}
#tablaestudiantes, th, td {
    border:1px solid white;
    text-align: center;
}
th {
    font-size: 20px;
}